Communication, interactivité, messagerie

MICROBLOG

Envoyer des micro-messages sur les sites de microblog (compatibles Twitter)

Préfixe : microblog
Utilisé dans 243 sites
Mis à jour le 14 septembre 2014
  • SPIP 3.0
  • SPIP 2.1

1.2.5 - stable

Compatible : SPIP 3.0 SPIP 2.1
Afficher la description

Envoyer des micro-messages vers les plateformes status.net, twitter (via l’API oAuth), spip.org etc. Fournit une fonction microblog($statut, $user, $pass, $service);.

Utilise la librairie twitteroauth d’Abraham Williams pour l’API oAuth de Twitter.

Version
1.2.5
Compatiblité
2.1.0 ≤ SPIP ≤ 3.0.*
État
stable
Auteur
Fil © 2009-2012
Licence
LGPL 3
Module de langue
microblog
Langue référence
français
Traductions
English
Archive
microblog.zip
Taille
72.8 ko
Générée le
23-12-2015 14:09
Hébergée par
SPIP-Zone - Plugins

Dernières modifications

  • Revision 84608  : Ce n’est plus spip-contrib. mais contrib.spip
  • Revision 80216  : Montrer ce lien indispensable au fonctionnement de twitter
  • Revision 80211  : Des notices PHP en moins
  • Revision 73581  : oups, r73580 a embarque du code sans rapport, revert partiel et version 1.2.4
  • Revision 73580  : Bug : le arg etait ignore et l’url de retour prise à la place (c’est pour cela qu’on revenair sur (...)
  • Revision 73540  : prevoir le cas d’une requete mal formee qui retourne null
  • Revision 70415  : Cache court sur le RSS twitter
  • Revision 70314  : Les flux RSS en clair de Twitter vont cesser le 5 mars, obligeant à passer par l’API v1.1 oAuth (...)
  • Revision 69843  : pas de str2upper sur les chaines de langue ! Si besoin est ça se règle en css. Mais ici les (...)
  • Revision 67706  : Ajout de source twitter à la boucle DATA qui permet de requeter facilement l’API v1.1 depuis la (...)

Messages de forum

  • 26 mars : Tu parles de la version 1 ou 2 du plugin ?
  • 26 mars : tu parles du plugins couteau suisse en générale, ou juste de la fonction « des blocs dépliables » (...)
  • 26 mars : Pour info après changement des bornes compatibilite=« [3.0.0 ;3.2.*] » RAS
  • 26 mars : Pour info après changement des bornes compatibilite=« [3.0.0 ;3.2.*] » RAS
  • 26 mars : Pour info après changement des bornes compatibilite=« [3.0.0 ;3.2.*] » RAS
  • 26 mars : Pour info après changement des bornes compatibilite=« [3.0.0 ;3.2.*] » RAS
  • 26 mars : Pour info après changement des bornes compatibilite=« [3.0.0 ;3.2.*] » RAS
  • 26 mars : Pour info après changement des bornes compatibilite=« [3.0.0 ;3.2.*] » RAS
  • 26 mars : Pour info après changement des bornes compatibilite=« [3.0.0 ;3.2.*] » RAS
  • 26 mars : Pour info après changement des bornes compatibilite=« [3.0.0 ;3.2.*] » RAS